/* ------  FOOTER ----- */
.footer{
    background: var(--primary-color);
}


.footer .container {
    padding: 30px 130px 10px 130px;
}

.footer-bottom{
    margin-top: 20px;
}

.footer-bottom hr{
    opacity: 0.5;
}

.footer-bottom .footer-rights{
    font-size: 14px;
    opacity: 0.8;
    color: white;
    text-align: center;
}

.center-dot{
    display: flex;
    align-items: center;
    justify-content: center;
}

.dot {
    display: inline-block;
    width: 8px; /* Prilagodite veličinu tačke prema potrebama */
    height: 8px;
    border-radius: 50%;
    background-color: #FFF;
    margin: 0 5px; /* Prilagodite margine prema potrebama */
}

.footer-rights a img{
    width: 100px;
}

@media (max-width:900px) {

    .footer .container{
        padding: 0px 30px 10px 30px;
    }

}

@media(max-width:575px){
    .footer-logo{
        width: 30%;
    }
}

